body {
    font-size: 0.8em;
}

p {
    padding: 0;
    line-height: 1.3em;
}

p.emphasis {
    line-height: normal;
}

nav {
    overflow: hidden;
    max-height: 100%;
}

nav.touchactive {
    overflow-y: auto;
    height: auto;
}

    nav>#siteLogo, nav>.linkButton {
        clear: both;
        margin: 20px auto;
        float: none;
        display: table;
    }

        nav>#siteLogo::after, nav>.linkButton::after {
            display: none;
        }

    nav div.hasDropDown {
        max-height: none;
        padding: 0;
    }

        nav div.hasDropDown>:first-child {
            display: none;
        }

        nav div.hasDropDown::before {
            display: none;
        }

    nav div>.DropDown {
        visibility: visible;
        position: static;
        background: none;
    }

    nav div>.DropDown li {
        display: table;
        margin: 0 auto;
        white-space: normal;
        text-align: center;
    }

    nav>#menuButton {
        display: inline-block;
    }

        nav.touchactive>#menuButton::before {
            content: "";
            height: 100%;
            top: 0;
        }

nav li div.innerStores {
    max-width: 300px;
    margin: 0;
    width: 100%;
}

#Content {
    width: 94vw;
}

.Newsfeed {
    width: 94vw;
}

#shareContainer>:first-child {
    display: inline;
}

.collapsible.touchactive>:first-child {
    display: none !important;
}

.collapsible:not(.touchactive)>div.collapsibleContent {
    display: none;
}

#tease {
    font-size: 3.5em;
}

.shop-links {
    flex-direction: column;
}

.shop-links > a:first-child {
    margin-right: 0;
    margin-bottom: 20px;
}

@media (max-width: 450px) {
    div.subscribeScale {
        position: relative;
        width: 100%;
        height: 0;
        padding-bottom: 27.62%;
    }

    a.Subscribe {
        padding-top: 27.62%;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: cover;
    }
}

@media (max-width: 605px) {
    #gLogoStores {
        margin-right: 0;
        margin-bottom: 20px;
    }

    #cLogo {
        margin-left: 0;
    }
}
